Subject: Ticket Assigned - Package not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 15:29:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Package not received  Hello,

I received the below message monday at 22:54pm

Your order 6471701094 has been delivered. Come back soon!

But unfortunately i didn’t receive anything yet. We live in a compound so I asked the gate security if they received anything and they said no.... please check what happened exactly.

I also have another order that i still didn’t receive - order 6472174422 with AWB FP03240001658

I understand that the situation is not normal, but we only have the online shopping to get what we need so please make sure I receive everything soon.

Thank you,
Krystel Rizk

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/604561